/*
Theme Name:   Kids Club Child
Theme URI:    http://kids-club.bold-themes.com
Description:  Kids Club Child Theme
Author:       BoldThemes
Author URI:   http://bold-themes.com
Template:     kids-club
Version:      1.0.0
Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain:  kids-club-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Amatic+SC:400,700');

.topTools.btTopToolsRight .btBtn span{
  font-size: 30px!important;
  padding: 14px 60px 15px 124px!important;
}

form span.wpcf7-list-item{
  margin: 0px;
  width: 100%;
}


#wpcf7-f4167-p4164-o1 form .wpcf7-list-item-label{
  float: left;
}

#wpcf7-f4167-p4164-o1 form .wpcf7-list-item-label{
  margin: 5px 0px 0px 10px;
}


div.boldRow.form-column input{
  float: left!important;
}


.bpgPhoto .captionPane.btTextCenter{
  background-color: transparent!important;
}

.boldPhotoBox .btImage img{
 opacity: 0.5;
 background-color: #000;
}

.bpgPhoto:hover > a + .boldPhotoBox .btImage img{
  -webkit-filter: blur(0px)!important;
  filter: blur(0px)!important;
  opacity: 1;
}

.btBtn .btnInnerText{
  padding: 0.9em 1.5em!important;
  font-size: 1.5em!important;
}

div.boldRow.sub-column .waiting-list-form ul li .wpcf7-form-control-wrap span.wpcf7-list-item{
  width: 100%!important;
}

div.boldRow.sub-column input[type='checkbox']{
  float: left!important;
}

div.boldRow.sub-column .waiting-list-form ul li .wpcf7-form-control-wrap span.wpcf7-list-item label span{
  float: left!important;
  line-height: 1!important;
}

.boldPhotoBox{
  background-color: #000;
}

.gridItem{
  height: auto!important;
}

.bpgPhoto .captionPane .captionTable .captionCell .captionTxt:before{
  margin: 0px!important;
}

.btMenuHorizontal .menuPort > nav > ul li.nav-book-tour{
  display: none;
}

.btStickyHeaderActive.btMenuHorizontal .menuPort > nav > ul li.nav-book-tour{
  display: inline;
}

.btMenuHorizontal .menuPort > nav > ul li.nav-book-tour a{
  background: #e9212d!important;
  color: #fff!important;
  font-size: 20px!important;
  border-radius: 10px!important;
  font-family: 'Amatic SC', cursive;
  font-weight: bold;
  text-transform: uppercase!important;
  margin-left: 10px!important;
  padding: 0px 15px!important;
}

.btMenuHorizontal .menuPort nav > ul > li > a{
  padding:0 10px!important;
}


.btMenuHorizontal .menuPort nav > ul > li > .subToggler+a{
  padding:0 25px 0px 10px!important;
}


.btMenuHorizontal .menuPort > nav > ul li.nav-book-tour a:hover{
  background: #e9212d!important;
}

/*
.btMenuVertical*/

#join-waiting-list{
	height: 800px!important;
}


article .rowItemContent .articleSideGutter.btTextRight{
	display: none!important;
}

.btHasAuthorInfo .btArticleListBody{
	padding-left: 0px!important;
}

article .btMediaBox img{
	width: 100%;
}

.postid-251 .btArticleAuthor,
.postid-251 .boldRow.bottomSmallSpaced,
.gridItem .btArticleAuthor{
	display: none!important;
}

.btGridGap-10 .tilesWall .captionPane{
	margin: 0px!important;
	background-color: rgba(0,0,0,0.4)!important;
}

.book-form{
	margin-left: -15px;
}

#promo-popup{
  position: fixed;
  background: rgba(0,0,0,0.7);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}


.promo-popup-inner{
  background-color: #fff;
  max-width: 400px;
  position: relative;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

@media only screen and (min-width: 992px) {
  .promo-popup-inner{
    max-width: 1000px;
  }
}

.promo-popup-inner img{
  float: left;
}


@media only screen and (max-width: 768px) {
  .promo-popup-inner{
    max-height: 800px!important;
    overflow: auto;
  }
}


@media only screen and (max-width: 568px) {
  .promo-popup-inner{
    max-height: 400px!important;
    overflow: auto;
    margin: 20px;
  }
}


@media only screen and (max-width: 736px) {
  .promo-popup-inner img.hidden-xs{
    display: none!important;
  }

  .promo-popup-inner img.visible-xs{
    display: inline!important;
  }
}



.promo-popup-inner .wpcf7{
  color: #000;
  padding: 30px;
  font-size: 12px;
}

#promo-popup .promo-popup-inner input[type="submit"]{
  height: 40px!important;
  font-size: 16px!important;
  line-height: 30px!important;
  padding-top: 0px!important;
  padding-bottom: 0px!important;
  margin-top: 10px;
}

#promo-popup h1{
  color: #fff;
}

.promo-popup-inner .wpcf7 p{
  margin: 0 0 10px;
}

#promo-popup .promo-popup-close{
  position: absolute;
  top: 0px;
  right: 0px;
  width: 15px;
  background: #fff;
  height: 15px;
  text-align: center;
  line-height: 5px;
  padding: 3px 2px;
  border: 1px solid #000;
  z-index: 9999999;
}

#promo-popup .promo-popup-close:hover{
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

#promo-popup.hidden{
  display: none;
}

.wpcf7-form-control.g-recaptcha >  div > div{
  max-height: 78px;
  overflow: hidden;
}

.text-center{
  text-align: center;
}

.btnFilledStyle.btnaccent1Color,
.btnFilledStyle.btnaccent2Color,
.btnFilledStyle.btnaccent3Color{
  border-radius: 10px!important;
}

.cta-buttons{
  margin-top: 20px;
}

.cta-buttons a{
  display: inline-block;
  border-radius: 20px; 
  padding: 20px;
  width: 100%;
  color: #fff!important;
  font-size: 14px;
  line-height: 22px;
  margin: 15px 0px;
}

.cta-buttons a:hover{
  text-decoration: none;
}

.cta-buttons a img{
  float: left;
}


.cta-buttons a span{
  float: left;
}



.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: visible;
  opacity: 1;
  z-index: 99999;
  display: flex;
  align-items: center;
  justify-content: center;
}

.overlay:target {
  visibility: hidden;
  opacity: 0;
  display:none
}

.popup {
  margin: 0px auto;
  padding: 5px;
  background: #fff;
  border-radius: 0px;
  width: 80%;
  position: relative;
  /* transition: all 5s ease-in-out; */
}

form span.wpcf7-list-item{
  width: auto;
  float: left;
  margin: 0px 15px 0px 0px;
}

.wpcf7-form-control.wpcf7-radio{
  width: 100%;
  display: inline-block;
}

@media only screen and (max-width: 992px) {
  .popup{
    max-height: 80%;
    overflow: auto;
  }
}

.popup label{
  font-size: 12px;
}

.popup .wpcf7-form-control-wrap{
  margin-top: 0px;
}

.popup form{
  padding: 10px 15px;
}

.popup form p{
  margin-bottom: 10px;
}

.popup form input.wpcf7-form-control:not([type="submit"]){
  height: 30px!important;
  border-radius: 5px!important;
}

.popup form input[type="submit"]{
  margin-top: 5px!important;
}

.wpcf7-checkbox{
  width: 100%;
  display: inline-block;  
}

@media only screen and (min-width: 480px) {
  .popup{
      width: 50%;
  }
}

@media only screen and (min-width: 768px) {
  .popup{
      width: 50%;
  }
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}

.popup .close {
  position: absolute;
  top: -40px;
  right: -30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  opacity: 1;
  filter: alpha(opacity=100);
  text-shadow: 0 0px 0 #fff;
  display: inline-block;
}


@media only screen and (max-width: 767px) {
  .popup .close{
    display: inline-block;
    z-index: 9;
    padding: 5px;
    height: auto;
    line-height: 1;
    top: 0px;
    right: 5px;
    color: #000;
  }

  .popup a img{
    max-width: 80%;
    margin: 0 auto;
    display: inline-block;
  }
}

.popup .close:hover {
  color: #fff;
}

.popup .content {
  overflow: auto;
}

.hidden{
  display: none;
}